import Head from 'next/head'
import Header from './header'
import Meta from './meta'
import Nav from './nav'
import Footer from './footer'
import GlobalStyle from '../styles/global'

const Page = props => (
  <>
    <Meta />
    <Head>
      <title>Home</title>
    </Head>

    <Header />
    <Nav />
    <main>{props.children}</main>
    <Footer />

    <style jsx global>
      {GlobalStyle}
    </style>
  </>
)

export default Page
