const Person = props => <div></div>;

const PersonHint = props => (
  <div>
    <h3>{props.person.name}</h3>
  </div>
);

const PeopleList = props => (
  <div>
    {props.people.length ? (
      <ul>
        {props.people.map(person => (
          <PersonHint key={person.id} person={person} />
        ))}
      </ul>
    ) : (
      <p>No people found.</p>
    )}
  </div>
);

export { PeopleList };
export default Person;
