const Logo = () => (
  <div id='logo'>
    <div id='circle'><span id='dot'>˙</span><span id='u'>u</span></div>
    <div id='text'><span>fit</span></div>

    <style jsx>{`
      #logo {
        display: grid;
        grid-template-columns: 60px 1fr;
        grid-auto-flow: column;
        grid-gap: 3px;
        font-family: "roboto";
        font-weight: 900;
        font-size: 40px;
        line-height: 1;
      }

      #circle {
        display: grid;
        grid-template-columns: 30px 30px;
        grid-auto-flow: column;
        color: white;
        background-color: red;
        width: 60px;
        height: 60px;
        border-radius: 30px;
        vertical-align: bottom;
      }

      #text {
        display: grid;
        height: 60px;
        vertical-align: text-bottom;
      }

      #circle > span,
      #text > span {
        padding-top: 12px;
      }

      #dot {
        text-align: right;
      }
    `}</style>
  </div>
)

export default Logo
